extra.module.files=modules/scr/deploy-nokia-impl.xml,modules/lib/ConnJNI.dll
javac.compilerargs=-Xlint:unchecked
javac.source=1.6
nbm.homepage=http://mobility.netbeans.org
nbm.module.author=Antti.Kuorelahti@nokia.com
nbm.needs.restart=true
is.eager=true
